// dummy C extension to set the correct wheel tag according to PEP 425
//*** Please DO NOT change the contents ***//
#include <Python.h>

PyMODINIT_FUNC PyInit___bornagain_dummy_c_ext(void)
{
    return NULL;
}
// END
